@charset "UTF-8";
/* CSS Document */

/*整齐划一*/
*{
	margin: 0;
	padding: 0;
	/* font-size: 14px; */
	font-family: "微软雅黑"，arial;
	/*color: #394351;*/
}
::-webkit-input-placeholder { /* WebKit browsers */
	color: #999;
	font-size: 14px;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #999;
	font-size: 14px;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #999;
	font-size: 14px;
}
#page_Wrap {
        margin: 0 auto;
        height: 100%;
        width: 1425px;
        position: relative;
      
    }
html{
	min-width: 1200px;
	width: 100%;
}
body {
	margin:0;
	padding: 0;
	width: 100%;
}

img {
	border: none;
}
body { background: url("../images/bg_header_left.png") left top no-repeat; background-size: 100%;}

ul,ol,li{
	list-style: none;
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;

}
a:hover{
	text-decoration: none;
	/*color: #4183E6*/;
}
a.link_nor{
	color: #394351;
}
a.link_sel{
	color: #ff6100;
}
.color_grey{
	color: #9EA5AF;
}
.color_light{
	color: #BBC1CA;
}
.color_dark_grey{
	color: #5a6271;
}
.color_red{
	color: #ff0000;
}
.page-link{
	line-height: 1.5;
}
.page-item a{
	color: #fff;
}
.bac_FF6100{
	background-color: #FF6100;
}
.divide-line{
	border-bottom: 1px solid #E2E5E9; 
	width: 100%; 
	padding: 18px 0; 
	margin-bottom: 36px;
}

.input_outside i { width: 16px; height: 16px; background: url("../images/icon_del_search@2x.png") no-repeat; background-size: 16px;display: inline-block;
		left: 700px;position: absolute;top: 30px;}
header{
	width: 100%;
	height: 500px;
	background: url("../images/bg_header_left.png") left top no-repeat, url("../images/bg_header_right.png") right top no-repeat;
	background-size: 1000px 500px, 536px 448px;
	position: fixed;
	top: 0;
}
#header_top{
	width: calc(100vw - 540px);
	height: 50px;
	margin-right: 30px;
	border-bottom: 1px solid #ff6100;
	float: right;
}
#header_top img{
	width: auto;
	height: 50px;
}
#header_top a{
	color: #ff6100;
	line-height: 50px;
	margin: 0 10px;
	display: block;
}

#header_index{
	width: calc(100vw - 470px);
	height: 90px;
	margin-right: 20px;
	margin-top: 50px;
	float: right;
}
#header_index_left{
	height: 82px;
	background: url("../images/logo-shengzhengfu.png") left top no-repeat;
	background-size: 92px 82px;
	padding-left: 112px;
}
#header_index_left div{
	line-height: 2em;
}
#header_index_left_ul li{
	padding: 0 10px 0 15px;
	background: url("../images/circle-4x4.png") left center no-repeat;
	background-size: 5px 5px;
	float: left;
}
#header_index_left_ul li:first-child{
	padding: 0 10px 0 0;
	background: none;
}
#header_index_left_ul li a{
	color: #9EA5AF;
	font-size: 16px;
}
#header_index_left_ul li:first-child a{
	color: #394351;
}

#header_index_search{
	margin-top: 10px;
}


/*页脚导航*/
.nav_footer{
	width: 100%;
	height: 66px;
	background: url("../images/bg_gradient.png") top center repeat-y;
}
.nav_footer_content{
	justify-content: flex-end;
	align-items: center;
min-width: 1200px;
	height: 66px;
	margin: 0 auto;
	background: url("../images/logo-nav.png") left center no-repeat;
	background-size: 300px 66px;
}
.to-top{
	width: 70px;
	height: 66px;
	border-left: 1px solid #ffb740;
	transition: all 0.3s;
	display: block;
	float: right;
}
.to-top img{
	width: 70px;
	position: relative;
	top: 2px;
	transition: all 0.3s;
	display: block;
	border: none;
}
.to-top:hover{
	background: #ff6100;
}
.to-top:hover img{
	top: -2px;
}

.nav_footer_ul{
	display: block;
	float: right;
}
.nav_footer_ul li{
	width: 114px;
	float: left;
}
.nav_footer_ul li a{
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 66px;
	height: 66px;
	display: block;
}
.nav_footer_ul li a.nav_footer_crt, .nav_footer_ul li a:hover{
	background: url("../images/circle-nav-crt.png") center 48px no-repeat;
}
.hide_footer{
	height: 222px;
	background-color: #fff;
}
.hide_footer_top{
	width: 96%;
	height: 66px;
	border-bottom:1px solid rgba(255,97,0,1);
	margin: auto;
	min-width: 1200px;
}
.hide_footer_top span{ display: inline-block;
	line-height: 66px;
	font-size:16px;
	color:rgba(90,98,113,1);
	padding: 0 20px;
}
.hide_footer_down{
	width: 100%;
	height: 100%;
	background: url("../images/pic-red-badge@2x.png") no-repeat 59px 28px;
	background-size: 40px;
	position: relative;
}
.foot_word{
	float: left;
	color:rgba(90,98,113,1);
	line-height:31px;
	width: 566px;
	margin-top: 33px;
	margin-left: 122px;
}
.foot_word span{
    display: block;
	line-height: 31px;
}
.foot_word span img{
	width: 16px;
	display: inline-block;
	height: 18px;
	margin-left: 15px;
	margin-right: 10px;

}
.site_Info .footer_db .jiucuo {
	float: left;
	display: block;
	margin-top: 33px;
	margin-right: 20px;
}
/*.jiucuo{*/
/*	position: absolute;*/
/*	top:45px;*/
/*	right: 124px;*/
/*	width: 96px;*/
/*}*/
.erweima{
	position: absolute;
	width: 46px;
	right: 45px;
	top: 44px;
}
/*main*/
.main{
	width: 1440px;
	
	box-shadow: 0 2px 12px rgba(0,0,0,0.1);
	margin: 0 auto;
	background: rgba(255,255,255,0.95);
	border-radius: 3px;
	z-index: 8888!important;
	position: relative;
	margin-top: 200px;
	margin-bottom: 20px;
}


/*主要区域-定位 + 智能检索意见*/
.main_topbg { display: grid; /*height: 240px;*/ background:#f6f6f8 ; border-radius: 3px; padding: 0 9px;}
.main_top{
	height:auto;
}
.main_top_locate{
	height: 60px;
	padding-left: 24px;
	background: url("../images/icon-location.png") left center no-repeat;
	background-size: 19px 24px;
	position: relative;
}
.main_top_locate .main_top_spot{
	line-height: 60px;
	height: 60px;
	margin: 0;
	margin-right: 12px;
	font-size: 16px;
	font-weight: bold;
	float: left;
}
.main_top_righttext { }
.mt14 { margin: 14px 5px!important;}


/*主要区域-索引*/
.main_index{

	overflow: hidden;
}
.main_index span { font-weight:bold;}
.main_index_result span{
	font-size: 18px;
	color: #ff6100;
}
.main_index_timerange { display: inline-block; width:90%; margin-left:53px; line-height: 42px;}
.main_index_timerange a { margin:0 5px;}
.main_index_timerange a:hover { color:#ff6100;}
.main_index_area { display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;}
.main_index_area a { margin:0 3px;}
.main_index_area a:hover { color:#ff6100;}

.main_index_order { display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;}
.main_index_order a { margin:0 3px;}
.main_index_order a:hover { color:#ff6100;}

.main_index_stype {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_stype a { margin:0 3px;}
.main_index_stype a:hover { color:#ff6100;}
.main_index_stype span { font-weight:bold;}

.i_style { width: 7px; height: 7px; display: inline-block; background: #ff6600;margin-top: 18px; float: left; margin-right: 5px;}
.i_style2 { width: 7px; height: 7px; display: inline-block; background: #ff6600;margin-top: 18px; float: left; margin-right: 5px;}
.main_index_stype>span, .main_index_stype>a{
	line-height: 42px;
}
.main_index_timerange>span, .main_index_timerange>a{
	line-height: 42px;
}
.main_index_timerange input, .main_index_timerange button{
	margin-top:4px;
}



.main_content_left{
	width: 75%;

	float:left;
	border-right: 1px solid #ff6100;
    padding-right: 2%;
	
}
.pic_top { width: 100%; overflow: hidden;}
.pic_top img { display: block; float: left; width: 158px;}
.pic_top .jieshao { float: left; width:73.8%; font-size:16px; padding-left: 20px; line-height: 24px;}
.pic_top .jieshao h4 a {font-size:16px; font-weight:bold;}
.main_content_right{
	float:right;
	
	width: 20%;
	padding-left: 2%;
	margin-bottom: 30px;

}
.main_content_nav{
	width: 300px;
}
.main_content_leader_right{
	width: 400px;
}

.ss_conter1 { width: 100%; overflow: hidden;}
.ss_conter1 .pic { float: left; width: 40%; height: 220px;}
.ss_conter1 .pic img { width: 100%;}
.ss_conter1 .text { float: left; margin-left:3%; width:57%;}
.ss_conter1 .text h2 { font-size: 18px; font-weight: bold; width: 100%;}
.ss_conter1 .text h2 span { float: left; width: 4px; height: 18px; margin-top: 4px; margin-right: 5px;  background: #D03930;}
.ss_conter1 .text ul { width: 50%; float: left;overflow: hidden;}
.ss_conter1 .text ul li { line-height: 30px; overflow: hidden; background: url("../images/dian_nav.png") no-repeat left center; padding-left: 16px;}
.ss_conter1 .text ul li a { float: left; font-size: 14px; color: #333;}

.ss_conter2 { width: 100%; overflow:hidden; margin: 20px 0;}
.ss_conter2 h2 { font-size: 18px; font-weight: bold; width: 100%;}
.ss_conter2 h2 span { float: left; width: 4px; height: 18px; margin-top: 4px; margin-right: 5px;  background: #D03930;}
.ss_conter2 ul { width:100%; float: left;overflow: hidden;}
.ss_conter2 ul li { line-height: 24px; overflow: hidden; background: url("../images/dian_nav.png") no-repeat left center; padding-left: 16px;}
.ss_conter2 ul li a { float: left; font-size: 14px; color: #333;}
.ss_conter2 ul li span { color:#999;float: right;}
/*搜索结果单元*/
.main_unit{
	margin-top: 20px;
	overflow:hidden;
	
}
.main_unit_title .color_red{
	font-size: 18px;

}
/* .red_box{
	color:#fff;
	line-height:20px;
	background:#D03930;
	border-radius:2px;
	font-size:15px;
	padding: 0 10px;
	margin-right: 10px;
} */
.red_box{
	color: #fff;
    /* line-height: 20px; */
    background: #ffb27e;
    font-size: 15px;
    padding: 0 10px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    height: 25px;
    border-radius: 4px;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
}
.main_unit_title { font-size: 18px;	padding-bottom: 4px;}

	/*右侧导航*/
.nav_title{
	font-size: 18px;
	font-weight: 800;
	color: #45484B;
	border-bottom: 3px solid #e2e5e9;
	padding-top: 10px;
}
.nav_right { margin-top:12px; overflow: hidden;}
.nav_right li{
	line-height: 40px;
}
.nav_right li a{
	color: #394351; 
	font-size: 16px;
}
.nav_right li a span{
	color: #394351; 
	font-size: 16px;
}
.nav_right li.nav_right_sel{
	background: #ff6100;
}
.nav_right li.nav_right_sel a{
	color: #fff; 
	font-size: 18px;
	margin-left: 10px;
}
.nav_right li.nav_right_sel a span{
	color: #fff; 
	font-size: 18px;
}
/*搜索排行*/
.ssph_main {margin-top:12px; overflow: hidden;}
.ssph_main li { line-height: 40px; overflow: hidden;}
.ssph_main li a { float: left; font-size: 16px; color: #333;}
.ph_nav1 { float: left; margin-top: 10px; margin-right: 10px; width: 20px; height: 20px; padding-right:4px; line-height: 20px; display: block; color: #fff; background: url("../images/ph_navbg1.png") no-repeat; text-align: center; background-size: 100%;}
.ph_nav2 { float: left; margin-top: 10px; margin-right: 10px; width: 20px; height: 20px; padding-right:4px; line-height: 20px; display: block; color: #fff; background: url("../images/ph_navbg2.png") no-repeat; text-align: center; background-size: 100%;}
/*智能推荐*/
.zntj_main { overflow: hidden; position: absolute; left: -5px;}
.zntj_main li { line-height: 40px; overflow: hidden; background: url("../images/dian_nav.png") no-repeat left center; padding-left: 16px;}
.zntj_main li a { float: left; font-size: 16px; color: #333;}
.zntj_xian {border-left: 2px solid #d0d0d0; position: relative;margin-top:20px; margin-left: 5px; height: 200px;}

/*搜索历史*/
.ssls_main { overflow: hidden;margin-top:12px; }
.ssls_main li { line-height: 40px; overflow: hidden; background: url("../images/dian_nav.png") no-repeat left center; padding-left: 16px;}
.ssls_main li a { float: left; font-size: 16px; color: #333;}
/*领导简介*/
.leader_brief{
	align-items: flex-start;
}
.leader_brief img{
	width: 158px;
}
.leader_brief p{
	text-indent: 2em;
	font-size: 15px;
}
.leader_news_list{
	margin-top: 16px;
	overflow: hidden;
}
.leader_news_list li{
	line-height: 28px;
}
.leader_news_list li a{
	color: #394351;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	display: block;
	float: left;

}
.leader_news_list li a:hover{
	color: #ff6100;
}
.leader_news_list li .leader_news_src{
	color: #4183E6;
	margin-left: 10px;
	font-size: 13px;
	float: left;
}
.leader_news_list li .leader_news_time{
	float: right;
	font-size: 13px;
	color: #9EA5AF;
}


/*相关领导*/
.relative_leaders{
	width: 105%;
	position: relative;
	left: -2.5%;
	overflow: hidden;
	margin-top: 21px;
}
.relative_leaders li{
	width:27.9%;
	margin: 0 2.5%;
	float: left;
	overflow: hidden;
	height: 180px;
}
.relative_leaders li img{
	width: 100%;
}
.relative_leaders li span{
	display: block;
	margin-bottom: 10px;
	color: #394351;
}
/*输入*/
.inp_box{
	width: 100%;
	text-align: center;
	margin-top: 8px;
	float: left;
}
.inp_box select{
	width: 300px;
	height: 40px;
	float: right;
	border-radius:4px;
	border:1px solid #D7DAE2;
	/*padding-left: 16px;*/
	float: left;
}

.inp_box textarea{
	width: 440px;
	min-height: 160px;
	float: right;
	border-radius:4px;
	border:1px solid #D7DAE2 ;
	padding-left: 16px;
	padding-top: 5px;
	float: left;
}
.inp_box .in_data{
	padding-left:15px;
	width: 120px!important;
	float: right;
	border-radius:4px;
	border:1px solid #D7DAE2;
	height: 40px;
}
.inp_box .in_data::placeholder{
	 color:#C0C4CC;
}
.inp_box .text-center{
	float: right;
	padding: 0 10px;
	line-height: 30px;
}
.ss_word{
	padding-right: 12px;
	text-align: right;
	width: 200px;
	display: inline-block;
	line-height: 40px;
	float: left;
}
.ss_word2{
	padding-right: 12px;
	text-align: right;
	width: 100px;
	display: inline-block;
	line-height: 40px;
	float: left;
}
.inp{
	width:282px;
	height: 40px;
	border-radius:4px;
	border:1px solid #D7DAE2;
	padding-left: 16px;
	float:left;
}
.inp2{
	width: 440px;
	height: 40px;
	border-radius:4px;
	border:1px solid #D7DAE2;
	padding-left: 16px;
	float:left;
}
.bg{
	background:linear-gradient(315deg,rgba(255,159,0,1) 0%,rgba(255,97,0,1) 100%);
}
.bor_search{
	border-radius:0px 3px 3px 0px;
}
.inp_bor{
	border-radius:3px 0px 0px 3px;
}
.inp_wrap{
	text-align: center;
	width: 540px!important;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 60px;
}
.date_box{
	float:left;
	height:40px;
	line-height:40px;
}
/*btn*/
.tj{
	display: inline-block;
	width:98px;
	height:40px;
	background:#ff6100;
	border-radius:4px;
	line-height: 40px;
	margin-top: 20px;
	color: #fff!important;
	margin-right: 12px;
}
.cz{
	display: inline-block;
	width:96px;
	height:38px;
	line-height: 38px;
	background: #fff;
	border-radius:4px;
	border: 1px solid #EEEEEE;
	margin-top: 20px;
	color: #606266!important;
}
.option-radio{
	display: none;
}
.option-radio+label{
	margin-right: 20px;
	display: block;
	text-indent: 23px;
	background: url("../images/radio-unchecked@2x.png") no-repeat left center;
	background-size: 14px;
	cursor: pointer;
	float: left;
}
.option-radio:checked+label{
	background: url("../images/radio-checked@2x.png") no-repeat left center;
	background-size: 14px;

}

.details{
	width: 100%;
	/* background:rgba(245,247,250,1); */
	border-radius:4px;
	margin-top: 10px;
	overflow: hidden;
}
.details_top{
	width: 100%;
	text-align: center;
	height: 40px;
	line-height: 40px;
	color: #ff6600;
	background: #fff;
	font-size: 13px;
	box-shadow:0px 2px 8px 0px rgba(0,0,0,0.06);
}
.details_top img { padding-left: 10px;}
.details_hide{
	padding: 0 3px 10px;
	display: none;

}
.show{display: block!important;}
.hide{ display: none;}
.main_unit_page{
	float: right;
	overflow: hidden;
}
.main_unit_page li{
	display: inline-block;
	color:#606266;
	line-height:12px;
	float: left;
	font-size:12px;
	padding: 8px;
	cursor: pointer;
}
.main_unit_page li.on{
	color: #1989FA;
}
.page_Wrap { margin: 0 auto;background:#fff; border: 1px solid #EEEEEE; box-shadow:0px 2px 12px 0px rgba(0,0,0,0.1);border-radius:3px; overflow: hidden; max-width:1400px;}
h4 { font-size: 20px; padding: 11px 0;}
.main_unit_conter { line-height: 24px; padding: 5px 0; display: block;}

.page {margin: 30px auto; text-align: center;}
.page ul { text-align: center; display: inline-block; width: 100%;}
.page ul li { display: inline-block; line-height: 30px;min-width:20px;padding:0 5px; border:1px solid rgba(226,229,233,1);}
.page ul li a { display: block; color: #BBC1CA;}
.page ul li.on { background:#FF6100;}
.page ul li.on a {color: #fff;}
.page_left { width:30px; height:30px;border-radius:3px 0px 0px 3px;}
.page_rignt { width:30px; height:30px;border-radius:0px 3px 3px 0px;}
.btn-primary {width:56px;height:32px; line-height:32px;background:#ff6100; border-radius:3px; border: none; color: #fff;}
.form-control { width:140px; padding-left: 10px; text-align:left; line-height:32px;height:32px; background:#fff url("../images/arrow-select@1x.png") no-repeat 130px center; font-size: 14px;  border-radius:4px;border:1px solid #C0C4CC; margin: 0 5px;}
.form-control_close { width:140px; padding-left: 10px; text-align:left; line-height:32px;height:32px; background:#fff url("../images/close_hover.png") no-repeat 130px center; font-size: 14px;  border-radius:4px;border:1px solid #C0C4CC; margin: 0 5px;}
.fl_le { float: left;}
.fl_ri { float:right;}
.main_unit_src { float:left; font-size:12px;color: #4183E6; margin-right: 18px;}
.main_unit_src:hover {float:left; font-size:12px;color: #4183E6; margin-right: 18px;}
.location_list { width: 1000px;padding: 10px 0;  z-index: 100; overflow: hidden;}
.location_tit { float: left;font-weight: bold; width: 90px; line-height: 18px; font-size: 14px;}
.location_tit i {float: left; color: #ff6100; font-family: "宋体"; padding-right: 5px;}
.location_tit span { text-align-last:justify;text-align:justify;text-justify:distribute-all-lines;display: block;width:60px;float: left;}
.location_conter { float:left; width: 870px; padding: 0 40px; display: inline-block; margin-left:100px; }
.location_conter .tit { text-align: left; width: 1000px; font-size: 15px; color: #45484B; font-weight: bold; margin: 15px 0;}
.location_conter a { /*color: #45484B;*/ height: 30px; border-bottom: 2px solid #f6f6f8; margin-right: 10px; margin-bottom: 5px; display: block;float: left;}
.location_conter a:hover { border-bottom: 2px solid #ff6100; height: 30px;}
.location_conter .bg { background: #ff6100; /*color: #fff;*/ padding: 0 5px;}
.main_unit_title font { font-size: 16px!important;  color: #f00!important;}
.cityBox { width:750px; float:left;}
.ggjs_word { position: relative; float:left;}
.gjjs{
	width:80px;
	height:32px;
	display: inline-block;
	margin-top: 22px;
	line-height: 32px;
	text-decoration:underline;

	font-size: 14px;
	text-align: center;
}
.gjjs:hover { color: #ff6100;}
.gjjs_conter { position: absolute; right:107px; border-radius: 3px; top:0; width: 546px; height: 527px; background: #fff; border: 1px solid #E5E5E5; z-index: 100;}
.main_index_result { width: 100%; padding: 20px 0;}
.dy_button { width: 170px; margin: 20px auto; overflow: hidden;}
.label_style { margin-right: 6px;}
.close1_this { float:right; display: block; width: 80px; height: 30px; line-height: 30px; text-align: center; border: 1px solid #4D8AEC; border-radius: 2px; background: #fff; color: #1989FA; font-size: 14px;}
.Det1_this { float:left; display: block; width: 80px; height: 30px; line-height: 30px; text-align: center; border: 1px solid #4D8AEC; border-radius: 2px; background: #4D8AEC; color: #fff; font-size: 14px;}
.Det1_this:hover,.close1_this:hover { background: #FF6100; color: #fff; border: 1px solid #FF6100;}
.time_box div{ float:left;}

/*----------------检索表格-------------*/
.ss_table { width: 100%; border: none; background: rgba(255,255,255,0.95); margin-bottom:16px; border-bottom: 1px solid #ececec; border-left: 1px solid #ececec;}
.ss_table th { border: none; border-left: none; padding-left: 8px; text-align: left; line-height: 44px; background:#f5f6f8; border-bottom: 1px solid #ff6100;}
.ss_table td {height:48px; line-height: 48px; text-align: left; padding-left: 8px;border: none;  border-top: 1px solid #ececec; border-right: 1px solid #ececec;}
.td_tit { text-align: right!important; background:rgba(240,242,245,1); font-weight: bold;width: 16.5%;}
.main_unit_title i { background:rgba(255,97,0,0.1); font-weight: normal; font-style: normal; color: #FF6100; padding: 0 6px; margin: 0 5px; border-radius:3px; border:1px solid rgba(255,97,0,1);}

.date_selector .nav {width:100%!important;}

.loging { width:100%; height:100%; position: fixed; z-index: 100000;filter:alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
		opacity: 0.4; background: #000; left: 0px; top: 0px;}
.loging_pic { width:100%; height:100%; position: fixed;left: 0px; top: 0px; z-index: 100001;}
.loging_pic img { width:30px; height: 30px; margin: 300px auto; display: block;}
		
.search_anew_style{
   line-height:18px;
   color: #2a3c50;
   font-size: 16px;
   font-family: MicrosoftYaHei-Bold,MicrosoftYaHei;
   font-weight: bold;
}
.search_anew_style:hover{
	line-height:18px;
	color: #307BDE;
	font-size: 16px;
	font-family: MicrosoftYaHei-Bold,MicrosoftYaHei;
	font-weight: bold;
}
.search_span_dateTime{
	display: inline-block;
    vertical-align: top;
	font-size: 12px;
	line-height: 17px;
}
.search_repeat_bg{
	padding: 16px 17px;
	border-radius:4px;
    border:1px solid #ffa873;
	background: url('../images/bg-paichong.png') no-repeat;
	background-size: 100% 100%;
}
.same_upup{
	margin-left: 5px;
	display: inline-block;
	width:10px;
	height:9px;
	background: url('../images/dbl-arrow-up.png');
	background-size: 100% 100%;
}
.same_downdown{
	margin-left: 5px;
	display: inline-block;
	width:10px;
	height:9px;
	background: url('../images/dbl-arrow-down.png') no-repeat;
	background-size: 100% 100%;
}
.ss_table{
	margin-top: 7px;
}
.input_dp{
	width:715px;
	height:45px;
	border-left:1px solid #fd9510;
	border-top:1px solid #fd9510;
	border-bottom:1px solid #fd9510;
	margin-top:14px;
	border-radius:3px 0 0 3px;
	padding-left:10px;
}
.input_dp::-ms-clear{
	display: none;
}
.input_dp::placeholder{
	line-height:32px;
}
.input_outside{
	display:inline-block;
	height:60px;
	float: left;
	margin-left: 48px;
}
.btn_search_210{
	display:inline-block;
	width:95px;
	height:47px;
	background:#fd9510;
	margin-top:14px;
	border-radius:0 3px 3px 0;
	float:right;
	margin-left:0px;
	color:#fff;
	text-align:center;
	line-height:32px;
	font-size:14px;
	cursor:pointer;
	}
@media screen and (max-width: 1440px) {
	#page_Wrap{
		width: 1366px!important;
	
	}
}
@media screen and (max-width: 1366px) {
	#page_Wrap{
		width: 1280px!important;

	}
}

@media screen and (max-width: 1280px) {
	#page_Wrap{
		width: 1220px!important;
		
	}
}
    
    @media screen and (max-width: 1439px) {
        #page_Wrap {
            width: 1420px;
        }
    }
    

.qtlj-hx-10 dd a{font-size:16px!important;}

.newW_title {width:100%;border-bottom:1px solid #CCCCCC;overflow:hidden; height: 54px;}
.newW_titleWorld {float:left;color:#394351;font-size:18px;font-weight:bold;line-height:52px;border-bottom:2px solid #FF6100;}
.search_tyjr { width:100%;}
.search_tyjr .tyjr_tit { margin-bottom: 10px; font-weight: bold; background: url("../images/tyjr_nav0430.png") no-repeat left center; padding-left: 20px; font-size: 16px;}
.search_tyjr .tyjr_tit span { font-size: 16px;}
.search_tyjr .colorblue { color:#4183E6 ;}
.search_tyjr ul li { padding: 8px 0; font-size: 14px; overflow:hidden;}
.search_tyjr ul li a {float: left;}

.tyjr_but{    display: inline-block;
    height: 24px;
    background: #feb082;
   text-align:center;
   line-height:24px;
    border-radius: 3px;
	color:#fff;
    float: right!important;
    margin-left: 20px;
	padding:0 5px;
	
	}

.xglj{
	width:100%;
	box-sizing:border-box;
	padding-top:20px;
	padding-bottom:20px;
	border-top: 1px #ff6600 solid;
}
.xglj p{
	line-height:21px;
	display:block;
	font-size: 18px;
	font-weight: 800;
	color: #45484B;

}
.xglj .lianjie{
	width:100%;
	height:100%;
}
.xglj .lianjie a{
	display:inline-block;
	color:#307bde;
	font-size:14px;
	margin-right:20px;
	margin-top:12px;
}
.xglj .text_style1 { color:#ffa243!important; font-size: 16px!important;}
.xglj .text_style2 { color:#ed797a!important; font-size: 16px!important;}
.xglj .text_style3 { color:#85c227!important; font-size: 16px!important;}
.xglj .text_style4 {font-size: 16px!important;}
.text_style5 { color: #ff6100;}
.display2 { display:inline-block!important;}

.main_index_wj_fl_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_wj_fl_type a { margin:0 3px;}
.main_index_wj_fl_type a:hover { color:#ff6100;}

.main_index_wj_nf_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_wj_nf_type a { margin:0 3px;}
.main_index_wj_nf_type a:hover { color:#ff6100;}

.main_index_wj_scope_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_wj_scope_type a { margin:0 3px;}
.main_index_wj_scope_type a:hover { color:#ff6100;}

.main_index_fw_sj_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_fw_sj_type a { margin:0 3px;}
.main_index_fw_sj_type a:hover { color:#ff6100;}

.main_index_fw_dsj_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_fw_dsj_type a { margin:0 3px;}
.main_index_fw_dsj_type a:hover { color:#ff6100;}

.main_index_fw_qx_type {display: inline-block; width: 90%; margin-left: 53px; line-height: 42px;} 
.main_index_fw_qx_type a { margin:0 3px;}
.main_index_fw_qx_type a:hover { color:#ff6100;}

.jsfl_fuwu { margin-left: 200px; width: 1000px; margin-bottom: 20px; display: none;}
.jsfl_fuwu dl { padding: 10px 0; display: inline-block; overflow:hidden; }
.jsfl_fuwu dl dt { float: left;font-weight: bold; width: 90px; line-height: 20px; font-size: 14px;}
.jsfl_fuwu dl dt i {float: left; color: #ff6100; font-family: "宋体"; padding-right: 5px;}
.jsfl_fuwu dl dt span { text-align-last:justify;text-align:justify;text-justify:distribute-all-lines;display: block;width:60px;float: left;}
.jsfl_fuwu dl dd { width: 910px; float: left; line-height: 20px;}
.jsfl_fuwu dl dd span {font-size: 14px; font-weight: normal; margin-right: 10px; cursor:pointer;}

.inoperable {color: #999!important;}